.custom-navbar {
    background: #FFFFFF;
    box-shadow: 0px 0px 8.88889px 4.44444px rgba(0, 0, 0, 0.15);
    padding: 0px !important;

    @media(max-width:991px) {
        padding: 15px 0px;
    }

    .navbar-brand {
        margin-right: 0px;
        padding: 0px;

        img {
            max-width: 122px;
        }
    }

    .navbar-nav {
        margin-left: 45px;
        align-items: center;

        @media(max-width:1440px) {
            margin-left: 20px;
        }

        .nav-item {
            padding: 0px 16px;

            @media(max-width:1220px) {
                padding: 0px 10px;
            }

            @media(max-width:991px) {
                border-bottom: 1px solid #221D51;
                width: 100%;
            }

            a {
                font-size: 12px;
                color: #221D51;
                opacity: 0.7;
                font-family: 'Montserrat', sans-serif;
                line-height: 15px;
                font-weight: 400;
                padding: 20px 8px;
                font-weight: 700;
                position: relative;

                @media(max-width:991px) {
                    padding: 10px 0px;
                }

                &::before {
                    content: "";
                    position: absolute;
                    bottom: 0px;
                    width: 100%;
                    height: 2px;
                    left: 0;
                    right: 0;
                    background-color: transparent;

                    @media(max-width:991px) {
                        display: none;
                    }
                }

                &.active,
                &:hover {
                    color: #221D51;
                    opacity: 1;

                    &::before {
                        content: "";
                        position: absolute;
                        bottom: -4px;
                        width: 100%;
                        height: 2px;
                        background-color: #221D51;
                    }
                }
            }

            &.time {
                margin-left: 80px;

                @media(max-width:1440px) {
                    margin-left: 40px;
                }

                @media(max-width:1440px) {
                    margin-left: 0px;
                }

                p {
                    font-size: 12px;
                    color: #221D51;
                    font-family: 'Montserrat', sans-serif;
                    line-height: 15px;
                    font-weight: 400;
                    padding: 20px 8px;
                    font-weight: 400;
                    position: relative;
                    margin-bottom: 0px;

                    @media(max-width:1440px) {
                        padding: 10px 0px;
                    }

                    span {
                        font-weight: 700;
                    }

                }
            }
        }


    }

    .right-menu {
        align-items: center;
        list-style-type: none;
        padding-left: 0px;
        margin: 8px 0px;
        border-left: 1px solid #E8EBF0;

        @media(max-width:991px) {
            flex-direction: column;
            border: none;
            margin-left: 20px;
        }


        .dropdown-toggle {
            position: relative;
            font-size: 12px;
            color: #000;

            img {
                margin-right: 10px;
                height: 46px;
                width: 46px;
                border-radius: 50%;
            }

            &::after {
                right: 0px;
                position: absolute;
                top: 17px;
                background-image: url(../../assets/images/down-arrow.png);
                border: none;
                height: 14px;
                width: 14px;
                background-size: 100%;
                background-repeat: no-repeat;
            }
        }

        .custom-dropdown {
            width: 220px;
            padding: 0px 20px;

            @media(max-width:1200px) {
                padding: 0px 15px;
                width: 210px;
            }

            @media(max-width:991px) {
                margin: 15px 0px 10px;
                width: 100% !important;
                border-bottom: 1px solid #221D51;
                padding-bottom: 8px;
            }


            position: relative;

            label {
                color: #59489D;
                font-size: 11px;
                line-height: 10px;
                position: absolute;
                top: -10px;
            }



            .dropdown-toggle {
                width: 100%;
                position: relative;
                font-size: 12px;
                color: #000;

                &::after {
                    right: 0px;
                    position: absolute;
                    top: 5px;
                }


            }
        }

        .user-dropdown {
            width: 240px;
            padding-left: 40px;
            border-left: 1px solid #E8EBF0;

            @media(max-width:1200px) {
                padding-left: 20px;
            }

            @media(max-width:991px) {
                border-left: 0px;
            }

        }

        .dropdown-menu {

            &.show {
                @media(max-width:991px) {
                    position: static;
                    border: none;
                }
            }

        }
    }

    .navbar-toggler {
        border: none;
        text-align: right;

        .navbar-toggler-icons:nth-child(1) {
            background-color: #155375;
            width: 30px;
            height: 5px;
            border-radius: 10px;
            display: block;
            margin: 2px 0px;
        }

        .navbar-toggler-icons:nth-child(2) {
            background-color: #E8EBF0;
            width: 24px;
            height: 5px;
            border-radius: 10px;
            display: block;
            margin: 2px 0px;

        }

        .navbar-toggler-icons:nth-child(3) {
            background-color: #F26957;
            width: 30px;
            height: 5px;
            border-radius: 10px;
            display: block;
        }

        &:focus {
            box-shadow: none;
        }
    }
}